<?php
$this->load->view('libhead');
$this->load->view('partial/menu');
if (isset($status)) {
    $this->load->view('modal/message');
}
$rendering_page = $this->session->userdata('rendering');
switch ($rendering_page) {
    case "registration":
        $this->load->view('render/registration');
        break;
    case "login":
        $this->load->view('render/login');
        break;
    case "success":
        $this->load->view('render/success');
        break;
    default :
        $this->load->view('render/login');
}
$this->load->view('libfoot');
?>

